WordPress 2.5 Compatibility

I’m testing out some of my plugins on this blog, which is now running WP 2.5.1.

I see no need to continue development of the category or archives replacement widgets as the base widget code now has all the functionality that I added. Those two are now retired.

Morgan’s WIP Manager continues to function fine, as does Morgan’s Progress Meters and the Get Weather Widget.

Morgan’s Replacement Links Widget needs to be updated to work with the new way that 2.5 functions.

Bookmark the permalink.

5 Responses to WordPress 2.5 Compatibility

  1. David says:

    I am new to wordpress, but not to computers… I installed your “..Links Widget” but it does not show up for me to use. I am assuming that is because I’m using v2.5.
    Would that be a correct assumption?
    Would you please let me know when it is functional?

  2. Joe Ward says:

    Is there a way to use your link widget multiple times in the side bar (or bars) to house different category lists?

  3. Hi there! I just found your Now Reading export plugin, which I greatly appreciate.

    I’m wondering if you’ve upgraded to the latest version of WP now (2.6.1)? If so, have you managed to get Now Reading working? I haven’t managed to get it working, and the support forum for NR on the author’s site isn’t working either.

  4. Silke says:

    Heya,
    I just thought I’d tell you that I really love the multiuser function on the progress meters, but there is a slight problem…
    If I set it to contributor (or any other role) then the option is no longer available to the administrator.
    If that could be fixed, it would really rock.

  5. the weather these days is hotter than the previous decades, i guess it is the effect of global warming”;;